<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fbf8e5054e6094b27b0d78f509fb0072">
  <dict>
    <!--2020-03-28 10:47:17.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:47:17.000-->
    <string key="voicemail_carrier">SabaFon</string>
    <!--2020-03-28 10:47:17.000-->
    <string key="voicemail_number">707</string>
    <!--2020-03-28 10:47:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
